body{
    font-family: "Microsoft JhengHei Light";
}
p{
    line-height: 25px;
    color: #989898;
    font-size: 16px;
}
.container1{
    max-width: 1200px;
    width: 100%;
    margin:0 auto;
    padding-left: 40px;
    padding-right: 40px;

}

header {
   
    background-image: linear-gradient(to right, rgba(20, 130, 169, 0.9), rgba(128,0,128,0.9)), url("../images/building6.jpg");
    background-size: cover;
    padding-bottom: 0px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: 900px;
}

.navlogo{
    display: flex;
    justify-content: space-between;
    padding-top: 100px;


}

.nav{
    display:flex;
    justify-content: flex-end;

}

.logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 35px;
    color: white;
}

.logo i {
    font-size: 55px;
}




.navigation {
    display: flex;
    justify-content: flex-end;
    list-style: none;


}
.navigation a {
    text-decoration: none;
    display: block;
    padding: 1em;
    color: white;
    font-size: 18px;
}

.navigation a:hover {
    text-decoration: underline;
}
h1{
    font-size: 40px;
    font-weight: normal;
}

.text1{
    display: flex;
    justify-content: flex-start;
    font-size: 40px;
    color: white;
    width: 450px;
    line-height: 60px;
    margin-top: 120px;


}

.main{
    background-color: #ececec;
    padding-bottom: 100px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.container {
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 100px;



}

.container > div {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    background-color: #f1f1f1;
    width: 320px;
    margin: 10px;
    padding: 50px;
    gap: 20px;

}

.container > div:hover{
    box-shadow:0 3px 10px rgba(0, 0, 0, 0.2);
}

h4{
    font-size: 30px;
    color: rgba(0, 0, 0, 0.65);
}
.container2 {
    display: flex;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    padding:200px 10px 10px 10px;
    gap: 40px;

}
.headline{

    margin-top: 100px;
}

.container2 > div {

    padding-top: 280px;
    font-size: 16px;
    align-content: center;

}
.container2 button{
    margin-top: 20px;
}

.img1{
    width: 550px;
}

button {
    border-radius: 20px;
    font-size: 15px;
    padding: 10px 25px;
    border: solid 1px gray;
    color: #989898;

}

button:hover{
    background-color: #306ba6;
    color: #ffffff;
    box-shadow:0 3px 10px rgba(9, 142, 189, 0.5);
}

.images2 {
    display: flex;

}

.imgwidth{
    width: 100%;

}

.images2 > div{

}
.box > div i {
    font-size: 100px !important;
    color: #1565C0;
}


.text2{
    font-size: 15px;
}

h2{
    font-size: 45px;
    color: #1565C0;
}

h3{
    font-size: 24px;
}


.wrapper{
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 30px 150px;
}

.wrapper > div{
    font-size: 15px;
}

.container3{

    background-color: white;
    display: flex;
    height: 500px;
    margin-top: 80px;
    position: relative;

}



.people{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: white;
    padding-right: 150px;
}

.people button{
    float: right;
    position: relative;
    top: 40px;
}
.quote{
    font-size: 50px;
    position: relative;
    top: 10px;
    right: 10px;
    left: 10px;
}
.quotetext{
    position: relative;
    top: 10px;
    left: 20px;
}
.qotesource{
    position: relative;
    color: #000000;
    left: 20px;
}

.woman{
    width: 700px;
}

.events{
    display: flex;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
    justify-content: center;
}

.events > div{
    width: 33%;
}

.items{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}

.items2{
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 15px;
}

.day{
    font-size: 45px;
    color: #b0b0b0;
    font-weight: 800;
}

.month{
    font-size: 24px;
    color: #b0b0b0;

}

footer{
    background-image: linear-gradient(to left, rgba(20, 130, 169, 0.9), rgba(128,0,128,0.9)), url("../images/building6.jpg");
    background-size: cover;
    height: 500px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.contact{
    display: flex;
    justify-content: center;
    gap:100px;
}

.contact > div{
    margin-top: 120px;
    color: white;
    display: flex;
   flex-flow: column;
    align-items: center;
}

.whitep{
    color: #ffffff;
}

.contact > div i{
    font-size: 30px !important;

}

.social_media{
    display: flex;
    justify-content: center;
    gap: 80px;
    margin-top: 30px;
}

.social_media > div i{
    color: white;
    font-size: 30px;
}

.arrow{
    display: flex;
    justify-content: center;
    color: #7b49ad;
    background-color: white;
    position: relative;
    font-size: 40px;
    width: 90px;
    height: 90px;
    margin-left: 50%;
    top: 100px;
    overflow: hidden;
    transform: translateX(-50%);
    border-top-left-radius: 90px;
    border-top-right-radius: 90px;
}

.arrow > div{
    text-align: center;
}


@media (max-width: 1024px){
    .container1{
        max-width: 900px;
    }
    .logo{
        color: darksalmon;
    }
    .img1{
        width: 450px;
    }
    .contact{
        gap: 40px;
    }
    .woman{
        width: 400px;
    }
    .container3{
        height: 286px;
    }
    h2{
        font-size: 30px;
    }

}
@media (max-width: 768px){
    .container1{
        max-width: 700px;
    }
    .logo{
        color: #7aa1e9;
    }
}
@media (max-width: 375px){
    .container1{
        max-width: 150px;
    }
    .nav{
        justify-content: center;
        flex-flow: column;
    }
    .logo{
        color: #b0e97a;
    }
}